Having a problem w/ CUPC v8.0.142 signing into CUPS 8.0.1

Unanswered Question
Jul 23rd, 2010

I am running CUPS 8.0.1 and am having problems getting new client

to sign into it... get a message that says "unable to connect to network - Please check your network connection".  I am able to sign on from same workstation using older client just not the new one.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
htluo Fri, 07/23/2010 - 16:12

CUPS 8.0.1 is not compatible with CUPC 8.  Please upgrade to CUPS 8.0.2.

Moreover, you should activate XCP service if you haven't done so.

Michael

http://htluo.blogspot.com

shenderson2 Mon, 07/26/2010 - 06:04

I have all the services running with the exception of the federation ones... Didn't know that the client wasn't compatible.  Downloading the new CUPS version and will try that out.... Thanks.

shenderson2 Mon, 07/26/2010 - 12:04

I updated the CUPS to 8.0.2 and reloaded the client just for GP and still having the same issue.  Will update the TAC Case with new info...

Jesus Sanchez Thu, 09/09/2010 - 16:51

Hi!

Did you solve your problem? how did you? Im having the exact same problem

shenderson2 Fri, 09/10/2010 - 04:55

I ended up opening a TAC case... but I ran into 2 problems.  First Mcafee was knocking down certain parts of the installation but never said anything.  It looked like it would complete but then pieces were missing. Second there was a bug in the code that didn't like "special characters" and the "@" was in that group of special characters.... TAC was able to resolve though and it is running good now.

Actions

This Discussion